Find paths between two notes.
Discovers how two notes are connected through intermediate notes, revealing hidden relationships.
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Path Parameters
note_id*Note Id
target_id*Target Id
Query Parameters
max_paths?Max Paths
Maximum number of paths to return
Response Body
application/json
application/json
curl -X GET "https://example.com/memory/zettel/string/path/string"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}